Hallo,

gibt es bereits eine Möglichkeit auf einem Server eine bestimmte PHP Version dem Kunden - obwohl sie genutzt wird und verfügbar ist - nicht mehr zur Auswahl zu stellen?
Wir benötigen das Feature aus zwei Gründen:

* Testversionen, bzw. Versionen mit Features nur für ganz bestimmte Kunden, sollen nicht von jedem auswählbar sein (Konfiguration kann auch über Datenbank dann erfolgen)
* Alte PHP Versionen: oft hat man hier und da ja noch Kunden mit alten Versionen. Ich möchte aber nicht, dass neue Kunden auf einmal auf die Idee kommen, sie könnten ja PHP 5.6 statt 7.4 verwenden, weil die gerade etwas aus der Mottenkiste ausgegraben haben